<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>
            <en>USA FLAG</en>
            <de>USA FLAGGE</de>
        </name>
        <functions>
            <function>$l10n_function_decoration</function>
        </functions>
        <image>USAflag.dds</image>
        <price>50</price>
        <dailyUpkeep>1</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>Decoration</category>
        <vertexBufferMemoryUsage>21168</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>2406</indexBufferMemoryUsage>
        <textureMemoryUsage>699064</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <placeableType>placeable</placeableType>
    <filename>flagPole01.i3d</filename>
	
    <placement testSizeX="0.001" testSizeZ="0.001" sizeX="0.001" sizeZ="0.001" useRandomYRotation="false" useManualYRotation="true" />
	    <clearAreas>
        <clearArea startNode="1|0" widthNode="1|0|0" heightNode="1|0|1"/>
    </clearAreas>
    
    <tipOcclusionUpdateArea sizeX="5" sizeZ="2"/>
</placeable>